* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0
}

html {
    scroll-behavior: smooth
}

body,
html {
    overflow-x: hidden;
    
}

ul {
    list-style: none
}

a {
    text-decoration: none
}

a,
button,
input,
textarea {
    background: 0 0;
    color: inherit;
    font-family: inherit;
    border: none;
    cursor: pointer;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

textarea {
    resize: none
}


a[href^="http://maps.google.com/maps"],
a[href^="https://maps.google.com/maps"] {
    display: none !important
}







body {
    font-family: Roboto, sans-serif;
    font-size: 17px;
    line-height: 1.5;
    color: #000810;
    position: relative
}

body.swal2-shown {
    padding: 0 !important
}


.section_header .subtitle {
    text-transform: uppercase;
    padding-left: 60px;
    position: relative;
    display: inline-block;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 15px;
    font-family: Archivo, sans-serif;
    font-weight: 600
}

.section_header .subtitle:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 2px;
    width: 40px;
    background: #ffffff
}

.section_header .subtitle--extended {
    padding-left: 20px
}

.section_header .subtitle--extended:before {
    width: 1000%;
    left: -1000%
}


.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Archivo, sans-serif;
    font-weight: 700;
    line-height: 1.2
}

.h1,
h1 {
    font-size: 40px
}

.h2,
h2 {
    font-size: 36px;
    line-height: 1.1
}

.h3,
.h4,
h3,
h4 {
    font-size: 26px
}

.h5,
h5 {
    font-size: 18px
}

.h6,
h6 {
    font-size: 14px;
    line-height: 1.5
}

.btn,
.field {
    height: 54px
}
.primary-bg {
    background: #b30f12;
    color: #fff
}



.primary-bg .checklist_item .icon {
    color: #ffc631
}
.gallery_item {
    height: 260px;
    overflow: hidden;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    /* Center the gallery item */
    margin: 0 auto;
    /* Center horizontally */
    max-width: 100%;
    /* Ensure it doesn't overflow the container */
}

.gallery_item .media {
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery_item .media img {
    height: 100%;
    width: auto;
    /* Maintain aspect ratio */
    max-width: 100%;
}

.gallery_item .media .overlay {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 20px;
    color: #fff;
    background: rgba(0, 31, 63, .5);
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.gallery_item .media .overlay_header {
    margin-bottom: 0;
}

.gallery_item .media .overlay_caption {
    font-family: Archivo, sans-serif;
    font-weight: 700;
}

.gallery_item .media .overlay_label {
    text-transform: uppercase;
    color: #000000;
    margin-top: 20px;
    font-family: Archivo, sans-serif;
    font-weight: 600;
    font-size: 18px;
}

.gallery_item .media:hover .overlay {
    opacity: 1;
}

/* Responsive styling */
@media screen and (min-width: 767.98px) {
    body {
        font-size: 19px;
    }

    h1 {
        font-size: 46px;
        line-height: 1.1;
    }

    h2 {
        font-size: 40px;
        line-height: 1.3;
    }

    h3,
    h4 {
        font-size: 26px;
        line-height: 1.2;
    }

    .gallery_item {
        height: 340px;
    }
}

@media screen and (min-width: 1023.98px) {
    h1 {
        font-size: 58px;
        line-height: 1;
    }

    h2 {
        font-size: 48px;
        line-height: 1.1;
    }

    h3 {
        font-size: 30px;
        line-height: 1.2;
    }

    h4 {
        line-height: 1.1;
    }

    .section {
        padding: 180px 0;
    }

    .section-nopb {
        padding: 180px 0 0;
    }

    .page {
        padding: 200px 0 80px;
    }

    .page .media {
        bottom: -80%;
        right: -18%;
        width: 100%;
    }

    .avatar {
        width: 80px;
    }

    .projects_list {
        grid-gap: 60px 40px;
    }

    .projects_list-item .main_info {
        flex-direction: row;
        align-items: center;
    }

    .projects_list-item .main_title .text {
        display: block;
        max-width: 450px;
    }
}

@media screen and (min-width: 1279.98px) {
    .page .media {
        right: 200px;
    }

    .achievements {
        gap: 30px;
        max-width: 320px;
    }

    .achievements_item {
        gap: 30px;
    }

    .achievements_item .label {
        width: calc(100% - 70px);
    }

    #scrollTrigger {
        right: 40px;
    }

    #scrollTrigger.active {
        bottom: 40px;
    }

    .presentation {
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: 0;
    }

    .gallery_item {
        height: 440px;
    }
}

#gallery_filters {
    display: flex;
    /* overflow: hidden; */
    white-space: nowrap;
    position: relative;
    gap: 10px;
    margin-bottom: 50px;
    padding-left: 100px;
    padding-right: 100px;
         
}

.gallery_filters-wrapper {
    position: relative;
    width: 100%;
}

.gallery_filters-filter {
    text-transform: uppercase;
        font-family: Archivo, sans-serif;
        font-weight: 600;
        font-size: 16px;
        line-height: 21px;
        transition: .3s ease-in-out;
        padding-bottom: 10px;
        position: relative;
}
.gallery_filters-filter:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 0;
    background: #000000;
    bottom: 0;
    left: 0;
    transition: width .3s ease-in-out;
}

.gallery_filters-filter.current,
.gallery_filters-filter:focus,
.gallery_filters-filter:hover {
    color: #b30f12;
}

.gallery_filters-filter.current:after,
.gallery_filters-filter:focus:after,
.gallery_filters-filter:hover:after {
    width: 100%;
}

.swiper-button1 {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);

padding: 15px;
    margin: 0 5px;
    border: none;
    cursor: pointer;
    z-index: 10;
    background: #b30f12;
        color: #fff;
        border: none;
        font-size: 20px;
        cursor: pointer;
        border-radius: 45%;
        transition: background-color 0.3s ease, transform 0.3s ease;
}
.swiper-button1:hover {
    background-color: #840608;
    transform: translateY(-2px);
}
#prev-tab {
    left: 0;
}

#next-tab {
    right: 0;
}

.swiper-button1.hidden {
    display: none;
}
@media screen and (min-width: 567.98px) {
    .gallery_masonry {
        margin: 0 -15px;
    }

    .gallery_masonry-item {
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 30px;
    }

    .gallery_masonry-item .aspect--13x9 {
        padding-bottom: calc(50% - 15px);
    }
}

@media screen and (min-width: 767.98px) {
    .gallery_filters {
        margin-bottom: 15px;
        gap: 10px;
        /* text-align: center;
        align-items: center;
        justify-content: space-between; */
    }
}

@media screen and (min-width: 1023.98px) {
    .gallery_filters {
        margin-bottom: 35px;
        text-align: center;
        align-items: center;
        justify-content: space-between;
    }

    .gallery_filters-filter {
        font-size: 18px;
        line-height: 23px;
    }

    .gallery_masonry .overlay_label {
        margin-top: 20px;
    }
}


/*Items And Footer And Na */
.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 2rem;
    background-color: transparent;
    color: rgb(255, 255, 255);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    transition: background-color 0.3s, color 0.3s;
}

.logo {
    font-size: 1.5rem;
    font-weight: bold;
    color: black;
}

.logo img {
    width: 150px;
    height: 51px;
}

.nav-links {
    /* margin-left: 500px; */
    list-style: none;
    display: flex;
    gap: 1.2rem;
}

.nav-links li {
    margin: 0;
}

/* .nav-links a {
    text-decoration: none;
    color: #696969;
    font-size: 1.1rem;
    position: relative;
    top: 11px;
    font-weight: bold;
    transition: color 0.3s;
}

.nav-links a:hover {
    color: #ababab;
} */
 .nav-links a {
  text-decoration: none;
  color: #696969;
  font-size: 1.1rem;
  position: relative;
  top: 11px;
  font-weight: bold;
  transition: color 0.3s;
}

/* underline element */
.nav-links a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px; /* space between text and underline */
  width: 0;
  height: 2px;
  background-color: currentColor; /* same as text color */
  transition: width 0.3s ease;
}

.nav-links a:hover {
  color: #ababab;
}

.nav-links a:hover::after {
  width: 100%;
}


.hamburger {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.navbar .login-button {
    display: flex;
    position: relative;
    top: 8px;
    left: -3px;
    align-items: center;
    padding: 4px 10px;
    border: 2px solid #b30f12;
    border-radius: 5px;
    background-color: #b30f12;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.navbar .login-button i {
    margin-right: 8px;
    font-size: 18px;
}

.navbar .login-button:hover {
    background-color: #ababab;
    border-color: #ababab;
    color: black;
}

.bar {
    height: 3px;
    width: 25px;
    background-color: black;
    margin: 4px 0;
    transition: 0.3s;
}

.navbar.scrolled {
    background-color: transparent;
    color: rgb(0, 0, 0);
}

.navbar.scrolled a {
    color: rgb(0, 0, 0);
}
.navbar a:hover {
    color: black !important;
}
.navbar.scrolled a:hover {
    color: black !important;
}

.navbar.scrolled .login-button {
    background-color: #b30f12;
    color: black;
    border-color: rgb(0, 0, 0);
}

.navbar.scrolled .login-button:hover {
    background-color: #ababab;
    border-color: #ababab;
    color: black;
}

.navbar.scrolled .bar {
    background-color: white;
}
/* Media Queries for Responsive Design */
@media (max-width: 768px) {
    .navbar {
        display: none;
        justify-content: space-between;
        align-items: center;
        /* padding: 1rem 2rem; */
        background-color: white;
        position: fixed;
        top: 0;
        width: 50%;
        z-index: 1000;
        margin-left: 500px;

    }

    .logo {
        font-size: 1.5rem;
        font-weight: bold;
        color: black;
    }

    .nav-links {
        position: absolute;
        margin-left: 0px;
        top: 100%;
        left: 0;
        width: 100%;
        height: calc(100vh - 70px);
        /* Adjust based on the navbar height */
        background-color: white;
        flex-direction: column;
        align-items: center;
        justify-content: space-around;
        display: none;
    }

    .nav-links.active {
        display: flex;
    }

    .hamburger {
        display: flex;
    }

    .navbar {
        justify-content: space-between;
        /* Move this here */
    }
}

/* End Nav Bar */


.content {
    padding-top: 100px;
    /* To ensure content is not hidden under the navbar */
}

.dd_heading {
    margin-top: 100px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.dd_heading h3 {
    color: #b30f12;
}

.page-content {
    display: grid;
    grid-gap: 1rem;
    padding: 1rem;
    max-width: 95%;
    margin: 0 auto;
    font-family: var(--font-sans);
}

@media (min-width: 600px) {
    .page-content {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 800px) {
    .page-content {
        grid-template-columns: repeat(4, 1fr);
    }
}

.card-img {
width: auto;
    height: 300px;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
    display: block;
    /* margin: 0 auto; */
   padding-top: 20px;
   
}

.d_card {
position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;

    justify-content: center;
    
    overflow: hidden;
    width: 100%;
    height: 400px;
    text-align: center;
    color: whitesmoke;
    background-color: whitesmoke;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1),
        0 4px 4px rgba(0, 0, 0, 0.1), 0 8px 8px rgba(0, 0, 0, 0.1),
        0 16px 16px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
}



.d_card:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background-size: cover;
    background-position: 0 0;
    transition: transform calc(var(--d) * 1.5) var(--e);
    pointer-events: none;
}

.d_card:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200%;
    pointer-events: none;
    background-image: linear-gradient(to bottom,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 0.009) 11.7%,
            rgba(0, 0, 0, 0.034) 22.1%,
            rgba(0, 0, 0, 0.072) 31.2%,
            rgba(0, 0, 0, 0.123) 39.4%,
            rgba(0, 0, 0, 0.182) 46.6%,
            rgba(0, 0, 0, 0.249) 53.1%,
            rgba(0, 0, 0, 0.32) 58.9%,
            rgba(0, 0, 0, 0.394) 64.3%,
            rgba(0, 0, 0, 0.468) 69.3%,
            rgba(0, 0, 0, 0.54) 74.1%,
            rgba(0, 0, 0, 0.607) 78.8%,
            rgba(0, 0, 0, 0.668) 83.6%,
            rgba(0, 0, 0, 0.721) 88.7%,
            rgba(0, 0, 0, 0.762) 94.1%,
            rgba(0, 0, 0, 0.79) 100%);
    transform: translateY(-50%);
    transition: transform calc(var(--d) * 2) var(--e);
}

.content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 1rem;
    transition: transform var(--d) var(--e);
    z-index: 1;
}

.content>*+* {
    margin-top: 1rem;
}

.heading {
    font-size: 1.3rem;
    font-weight: bold;
    line-height: 1.2;
}

.data-content {
    font-family: var(--font-serif);
    font-size: 1.125rem;
    font-style: italic;
    line-height: 1.35;
}

@media (hover: hover) and (min-width: 600px) {
    .d_card:after {
        transform: translateY(0);
    }

    .content {
        transform: translateY(calc(100% - 4.5rem));
    }

    .content>*:not(.heading) {
        opacity: 0;
        transform: translateY(1rem);
        transition: opacity var(--d) var(--e),
            transform var(--d) var(--e);
    }

    .d_card:hover,
    .d_card:focus-within {
        align-items: center;
    }

    .d_card:hover:before,
    .d_card:focus-within:before {
        transform: translateY(-4%);
    }

    .d_card:hover:after,
    .d_card:focus-within:after {
        transform: translateY(-50%);
    }

    .d_card:hover .content,
    .d_card:focus-within .content {
        transform: translateY(0);
    }

    .d_card:hover .content>*:not(.heading),
    .d_card:focus-within .content>*:not(.heading) {
        opacity: 1;
        transform: translateY(0);
        transition-delay: calc(var(--d) / 8);
    }

    .d_card:focus-within:before,
    .d_card:focus-within:after,
    .d_card:focus-within .content,
    .d_card:focus-within .content>*:not(.heading) {
        transition-duration: 0s;
    }
}

/* Search */
.search-bar {
    text-align: center;
    margin: 20px 0;
}

#search-input {
    width: 50%;
    padding: 12px 20px;
    border: 2px solid #ddd;
    border-radius: 25px;
    font-size: 16px;
    transition: all 0.4s ease;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.1);
}

#search-input:focus {
    border-color: #b30f12;
    box-shadow: 0 4px 5px #b30f12;
    outline: none;
    transform: scale(1.05);
}

/* Tab Bar */
.tab-bar {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.tab {
    padding: 10px 20px;
    margin: 0 10px;
    border: none;
    border-radius: 20px;
    background-color: #b30f12;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.tab:hover {
    background-color: #840608;
    transform: translateY(-2px);
}

.tab.active {
    background-color: #b30f12;
    transform: translateY(-2px);
}

/* Pagination */
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    margin: 20px 0;
    padding: 10px 0;
    background-color: #fff;
    border-radius: 10px;
}

.pagination-numbers {
    display: flex;
    overflow: hidden;
    max-width: 200px;
    /* Adjust based on your design */
    margin: 0 10px;
    /* Add margin to create space between swiper buttons and numbers */
}

.page-button {
    padding: 12px 20px;
    /* margin: 0 5px; */

    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #ababab;
    color: #fff;
    cursor: pointer;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.page-button:hover {
    background-color: #b30f12;
    transform: translateY(-2px);
}

.page-button.active {
    background-color: #8d8181;
    transform: translateY(-2px);
}

.swiper-button {
    background: #b30f12;
    color: #fff;
    border: none;
    font-size: 20px;
    cursor: pointer;
    padding: 15px;
    margin: 0 5px;
    border-radius: 45%;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.swiper-button:hover {
    background-color: #840608;
    transform: translateY(-2px);
}

/* MODEL */
/* Modal styles */
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 200px;

    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(255, 255, 255, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 500px;
}

#modal-caption {
    margin: auto;
    display: block;
    width: 100%;
    max-width: 1000px;
    text-align: center;
    color: #000000;
    padding: 10px 0;
}

.modal-content,
#modal-caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #000000;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}


/* Footer */

.footer {
    width: 100%;
    background-color: #969696;
    color: white;
    padding: 50px 20px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.footer-section {
    flex: 1 1 calc(25% - 40px);
    min-width: 200px;
    margin: 20px;
}

.footer-section h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.footer-section p,
.footer-section ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 15px;
}

.footer-section ul li {
    margin: 5px 0;
}

.footer-section ul li a {
    color: white;
    text-decoration: none;
}

.footer-section ul li a:hover {
    text-decoration: underline;
}

.subscribe-form {
    background: white;
    color: #000000;
    display: flex;
    margin-top: 10px;
    border-radius: 12px;
}

.subscribe-form input {
    flex: 1;
    padding: 10px;
    border: none;
    border-radius: 4px 0 0 4px;
}

.subscribe-form button {
    padding: 10px;
    border: none;
    background-color: #bbb;
    color: white;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.subscribe-form button:hover {
    background-color: #ddd;
}

.subscribe-form button i {
    font-size: 16px;
    /* Adjust the size of the icon */
}

.footer-bottom {
    text-align: center;
    padding: 20px;
    border-top: 0.5px solid rgb(255, 255, 255);
}

.social-icons {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.social-icons a {
    color: white;
    margin: 0 10px;
    font-size: 24px;
}

.social-icons a:hover {
    color: #b30f12;
}

.social-icons img {
    width: 30px;
    height: 30px;
}

@media (max-width: 992px) {
    .footer-section {
        flex: 1 1 calc(50% - 40px);
    }
}

@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
        align-items: center;
    }

    .footer-section {
        flex: 1 1 100%;
        margin: 10px 0;
    }

    .footer-section h3 {
        font-size: 18px;
    }

    .footer-section p,
    .footer-section ul {
        font-size: 14px;
    }
}
/* navbar of gallery page */
.header_gallery{
    display: flex;
    background-color: #fff;
    height: 66px;
    width: 972px;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 15px 30px !important;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(160, 13, 15);
    border-image: initial;
    border-radius: 50px;
    padding: 0px;
    margin: 0px;
    height: 54px;
    opacity: .8;

}
.page-button.active {
    background-color: #ababab !important;
    transform: translateY(0px) !important;
}
.contact-uss {
    font-size: 14px;
    background-color: #969696;
    padding: 6px;
    border-radius: 14px;
    font-weight: 600;
}
.contact-uss:hover {
    background-color: #b30f12;
    box-shadow: 0 4px 5px #b30f12;
}
#scrollTrigger {
    border-radius: 50px !important;
}

li .gallery_filters-filter {
    background-color: #b30f12 !important;
    padding: 2px 9px !important;
    border-radius: 16px !important;
}
li .gallery_filters-filter:hover {
    background-color: #969696 !important;
    padding: 2px 9px !important;
    border-radius: 16px !important;
    transform: translateY(-15px) !important;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3) !important;
    z-index: 10 !important;
}
li .gallery_filters-filter:hover,
li .gallery_filters-filter:active,
li .gallery_filters-filter:focus {
    background-color: #969696 !important;
    padding: 2px 9px !important;
    border-radius: 16px !important;
    transform: translateY(-15px) !important;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3) !important;
    z-index: 10 !important;
}
.footer_img {
    width: 105px;
    margin-left: 175px;
    margin-bottom: -49px;
}



/* #gallery_filters .gallery_filters-filter,
#gallery_filters .gallery_filters-filter:hover,
#gallery_filters .gallery_filters-filter:focus,
#gallery_filters .gallery_filters-filter:active {
  background-color: #b30f12 !important;
  color: black !important;
  
}

#gallery_filters .gallery_filters-filter.active,
#gallery_filters .gallery_filters-filter.active:hover,
#gallery_filters .gallery_filters-filter.active:focus,
#gallery_filters .gallery_filters-filter.active:active {
    transform: translateY(-15px) !important;
  box-shadow: 0 15px 30px rgba(0,0,0,0.3) !important;
  z-index: 10 !important;
    
}

#gallery_filters .gallery_filters-filter:hover {
 background-color: #969696 !important;
    color: white !important;  
} */



/* Default (not active) */
#gallery_filters .gallery_filters-filter {
  background-color: #b30f12 !important;
  color: black !important;
  text-decoration: none !important;
}

/* Hover effect only if not active */
#gallery_filters .gallery_filters-filter:not(.active):hover {
  background-color: #969696 !important;
  color: white !important;
  transform: translateY(-15px) !important;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3) !important;
  z-index: 10 !important;
}

/* Active state */
#gallery_filters .gallery_filters-filter.active {
  background-color: #969696 !important;
  color: white !important;
  transform: translateY(-15px) !important;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3) !important;
  z-index: 10 !important;
}

#gallery_filters .gallery_filters-filter,
#gallery_filters .gallery_filters-filter::before,
#gallery_filters .gallery_filters-filter::after {
  text-decoration: none !important;
  outline: none !important;
  border: none !important;
  border-bottom: none !important;
  box-shadow: none !important;
  background-image: none !important;
  content: none !important; 
}

#scrollTrigger {
    position: fixed;
    right: 12px;
    bottom: 35px;
    z-index: 99999;
    width: 40px;
    height: 40px;
    opacity: .5;
    background: #b30f12;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

#scrollTrigger.active {
    bottom: 12px
}

#scrollTrigger:hover {
    opacity: 1
}
/* 
#scrollTrigger .icon {
    display: inline-block;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    color: #001f3f;
    font-size: 24px;
    line-height: 24px
} */
/* .icon-arrow_right:before {
    content: "\e90a";
} */
@media screen and (min-width:767.98px) {
    #scrollTrigger {
        right: 20px
    }

    #scrollTrigger.active {
        bottom: 20px
    }
}
@media screen and (min-width:1279.98px) {
    #scrollTrigger {
        right: 40px
    }

    #scrollTrigger.active {
        bottom: 40px
    }
}
@media screen and (min-width:1365.98px) {
    #scrollTrigger {
        width: 50px;
        height: 50px;
        right: 30px
    }

    #scrollTrigger.active {
        bottom: 30px
    }
}
html[dir=rtl] #scrollTrigger {
    right: unset;
    left: 12px
}
@media screen and (min-width:1279.98px) {

    html[dir=rtl] #scrollTrigger {
        right: auto;
        left: 40px
    }
}

@media screen and (min-width:1365.98px) {
    html[dir=rtl] #scrollTrigger {
        right: auto;
        left: 30px
    }
}
#scrollTrigger {
    border-radius: 50px !important;
}
.fa-solid, .fas {
    font-size: 17px !important;
}
#scrollTrigger.show {
      opacity: 1;
      transform: translateY(0);  
      visibility: visible;
    }
.tra{
    position: relative;
    left: -198px !important;
    display: inline-block;
    padding: 13px;
    background-color: #ffffffb3;
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.5s;
    letter-spacing: 2px;
    overflow: hidden;
    font-weight: 600;
    font-size: 15px;
    font-family: sans-serif;
    border-radius: 14px;
}
.tra:hover{
    background: #969696;
    color: #050801;
    box-shadow: 0 0 5px #969696,
                0 0 25px #969696,
                0 0 50px #969696,
                0 0 200px #969696;
     -webkit-box-reflect:below 1px linear-gradient(transparent, #0005);
}
.tra:nth-child(1){
    filter: hue-rotate(270deg);
}
.tra:nth-child(2){
    filter: hue-rotate(110deg);
}
.tra span{
    position: absolute;
    display: block;
}
.tra span:nth-child(1){
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,transparent,#969696);
    animation: animate1 1s linear infinite;
}
@keyframes animate1{
    0%{
        left: -100%;
    }
    50%,100%{
        left: 100%;
    }
}
.tra span:nth-child(2){
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg,transparent,#969696);
    animation: animate2 1s linear infinite;
    animation-delay: 0.25s;
}
@keyframes animate2{
    0%{
        top: -100%;
    }
    50%,100%{
        top: 100%;
    }
}
.tra span:nth-child(3){
    bottom: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg,transparent,#969696);
    animation: animate3 1s linear infinite;
    animation-delay: 0.50s;
}
@keyframes animate3{
    0%{
        right: -100%;
    }
    50%,100%{
        right: 100%;
    }
}


.tra span:nth-child(4){
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(360deg,transparent,#969696);
    animation: animate4 1s linear infinite;
    animation-delay: 0.75s;
}
@keyframes animate4{
    0%{
        bottom: -100%;
    }
    50%,100%{
        bottom: 100%;
    }
}
@media (max-width: 366px) {
  .tra {
    font-size: 12px;
  }
}